Actualité
hen 00FA000000319466

Total_Noob : le HEN sera disponible pour le firmware 6.35

par
Source: Wololo

Total_Noob vient d'annoncer que son HEN sera disponible pour le firmware 6.35.

Total_Noob avait annoncé qu'il publierait deux versions du HEN : une pour le firmware 6.20, et une deuxième pour le firmware 6.31. Cette dernière aurait dû être disponible peu après la sortie d'un nouveau firmware, mais le membre de la Team GEN n'avait pas prévu que Sony publierait le firmware 6.35 aussi vite, avant la sortie même du 6.20 TN.

6.20 TN Total_Noob HEN
Le firmware 6.35 est sorti, contrairement au HEN...

Inutile de préciser qu'une majorité de joueurs se sont rendus sur le blog de Total_Noob afin de réclamer le HEN, sans chercher à comprendre que le portage n'était pas prêt. Total_Noob n'a pas souhaité répondre à ces demandes, qui n'ont pas lieu d'être...

Mais, d'autres demandes ont été faites par divers développeurs. Wololo a ainsi questionné Total_Noob en lui demandant ce qu'il comptait faire, si l'arrivée du firmware 6.35 ne perturbait pas ses plans. Total_Noob a formulé une réponse courte, mais très claire :

Je sortirai le HEN sur le firmware 6.35 avec ma faille VSH

pirate

En publiant le HEN pour le dernier firmware à ce jour, et en le rendant "universel" étant donné que sa faille User se trouve dans le XMB, Total_Noob ferait plus d'un heureux. Seulement, quelques zones d'ombre persistent :

  • Le HEN sera-t-il disponible pour le firmware 6.20 dans un premier temps ?
  • Le portage a-t-il déjà commencé ?
  • Sera-t-il long ?
  • Est-il vraiment nécessaire de gâcher une faille VSH, alors que le HBL a de grandes chances d'être porté sur le firmware 6.35 ?

Noël approche, Le HEN sera-t-il sous le sapin ?

Wait & See...

Commenter 94 commentaires

Omicron621
Ce n'est pas une mauvaise idée de l'adapter sur le firmware 6.35 comme cela tout le monde pourra en profiter même ceux qui achètent une PSP neuve. Je me demande comment le HEN se lancera dans le XMB.

En tout cas bonne chance TN on est tous avec toi :wink:
Signaler Citer
Avatar de l’utilisateur
stormtrooper39
Total_Noob tu es le meilleur! Ma copine qui vient d'acheter sa PSP va être ravie! (et je vais pouvoir quitter le 5.03 depuis le temps ^^)
Le HEN va mettre l'underground au même niveau que l'officiel, c'est génial! Merci à toi et à tout les développeurs qui se donnent du mal pour nous!

:sunglasses:
Signaler Citer
Anonymous
"Est-il vraiment nécessaire de gâcher une faille VSH, alors que le HBL a de grandes chances d'être porté sur le firmware 6.35 ?"

Il faut aussi se poser la question suivante : si le HBL est porté sur le 6.35 par le biais d'une faille user dans la sauvegarde d'un jeu... cela va grandement limiter le nombre d'utilisateurs et quasiment réduire à néant les espoirs des possesseurs de GO! puisque le jeu sera patché illico sur le psn!

Une faille user dans le xmb est accessible à tous sans aucune restriction.

Pour moi, il n'y a pas photo!

Bref, bon courage à Total_Noob pour la finalisation de son HEN
Signaler Citer
Avatar de l’utilisateur
jossb
Je ne veux pas critiqué le site PSPGEN.fr mais seulement cette info était visible mardi matin sur le blog a wololo...Elle est disponible 1 jour et demi après ici.C'est si long d'écrire une new?De plus sur le blog de wololo on a tout le "jus",les détails,à condition d'avoir un bon anglais ( :P ).

Pour en revenir à T_N,très bon boulot,bravo. J’espère juste qu'il sortira sa première version pour le 6.20 (qui semble prête?)rapidement et ensuite frapper un maximum de monde avec le HEN en 6.35.Cependant s'il faut attendre 2 semaine de plus pour lancer parfaitement des hombrews,je le ferais.

Merci T_N,tu rajeuni la psp en montrant que c'est encore une machine puissante à bon potentiel.

D'ailleurs une autre question ce pose:Il le sortirait qu'en 6.35?Je garde ma psp en 6.20 pour le moment...
Signaler Citer
Avatar de l’utilisateur
lolerki_1
Je suis larguer XD. Si j'ai compris il ne va pas publier sont HEN qu'il à fait sur 6.20, mais va aller coder un autre faille user sur le 6.35 ? Ou tout reste normal il va sortir sont HEN 6.20 puis coder sa failler user ?
Signaler Citer